Bug 76388 - Mozilla, gftp and any other Internet related programs crash
Mozilla, gftp and any other Internet related programs crash
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 04:29 EDT by Fernando Hernandez
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Hernandez 2002-10-21 04:29:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When surfing, making an ftp or dowloading a RedHat Network add-on via up2date I
get ocasional crashes, and I have to reset all the system. I have a Pentium IV,
with an Intel 82850 Board, an EtherExpress100b network card, and ADSL throug a
SpeedStream router. Latest versions of all programs, bios and firmware (or I
think so).

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Opening any Internet connection. The longer the connection  is more likely the
crash, but I've got a crash just after opening an ftp connection.

Additional info:
Comment 1 Fernando Hernandez 2002-10-21 07:24:16 EDT
I have no problem when I boot the computer with Windows Me.
Comment 2 Christopher Blizzard 2002-10-22 10:02:05 EDT
Over to the kernel folks.
Comment 3 Arjan van de Ven 2002-10-22 10:07:18 EDT
can you paste the output of the lsmod program so I can get an overview of your
hardware? Also can you capture any oops output ?
Comment 4 Fernando Hernandez 2002-10-23 03:02:18 EDT
This is my lsmod output

Module                  Size  Used by    Not tainted
sr_mod                 18168   0  (autoclean)
i810_audio             25224   0  (autoclean)
ac97_codec             13416   0  (autoclean) [i810_audio]
soundcore               6532   2  (autoclean) [i810_audio]
r128                   93176   1
agpgart                43136   3
autofs                 13348   0  (autoclean) (unused)
eepro100               22264   1
ipt_REJECT              3736   6  (autoclean)
iptable_filter          2412   1  (autoclean)
ip_tables              14936   2  [ipt_REJECT iptable_filter]
ide-scsi               10512   0
scsi_mod              107240   2  [sr_mod ide-scsi]
ide-cd                 33608   0
cdrom                  33696   0  [sr_mod ide-cd]
nls_iso8859-1           3516   2  (autoclean)
nls_cp437               5148   2  (autoclean)
vfat                   13084   2  (autoclean)
fat                    38712   0  (autoclean) [vfat]
scanner                10420   0  (unused)
printer                 8992   0
mousedev                5524   1
keybdev                 2976   0  (unused)
hid                    22244   0  (unused)
input                   5920   0  [mousedev keybdev hid]
usb-uhci               26188   0  (unused)
usbcore                77024   1  [scanner printer hid usb-uhci]
ext3                   70368   2
jbd                    52212   2  [ext3]

I get a too wide output from ksymoops. How can I filter it in a useful way?
Comment 5 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.